@import "custom/news.css";
@import "custom/tabs.css";
@import "custom/calendar.css";

.social{
	float:right;
	margin: 5px 5px 0 0;
}

.addthis_toolbox
{
	position: relative;
	float: left;	
}

.clsRequired
{
	color: red;
}

.colLeft
{
	position: relative;
	width: 595px;
	display: block;
	margin: 0;
	padding: 0 0 0 0;
	float: left;
	z-index: 20;
}

.colLeft a
{
	color: #0368ac;	
}

.colRight
{
	position: relative;
	width: 338px;
	margin: 0 0 0 10px;
	padding: 0;
	float: left;
	z-index:10;
}

.colSideBar
{
	position: relative;
	width: 120px;
	margin: 0 10px 0 0;
	padding: 0;
	float: right;	
}

.boxes
{
	position: relative;
	width: 100%;
	margin: 0 0 10px 0;
	padding: 0;	
}

.boxes .box
{
	position: relative;
	width: 280px;
	height: 150px;	
	float: left;
	padding: 20px;
	margin: 0 1px 0 0;
	color: #fff;	
}

.boxes .left
{
	background: url(../images/box_left.jpg) right bottom no-repeat;	
}

.boxes .middle
{
	background: url(../images/box_middle.jpg) right bottom no-repeat;	
}

.boxes .right
{
	background: url(../images/box_right.jpg) right bottom no-repeat;	
	margin: 0;
}

.boxes .box h3
{
	font-size: 14px;
	font-weight: bold;
	color: #fff;	
	padding: 0;
	margin: 0 0 10px 0;
	height: 30px;
}

.boxes .box h3 a
{
	color: #fff;	
}

.boxes .box .picture
{
	position: relative;
	float: left;
	width: 100px;
	height: 100px;
	margin: 0 10px 30px 0;
	background: #fff;
}

.boxes .box .picture table
{
	width: 100%;	
}

.boxes .box .picture table tr td
{
	text-align: center;
	vertical-align: center;	
	height: 100px;
}

.boxes .box .picture img
{
	border: 0;
}

.boxes .box .subitems
{
	margin: 4px 0 4px 0;	
}

.boxes .box .subitems, .boxes .box .subitems a
{
	font-size: 11px;
	color: #fff;
}

.boxes .box .subitems span
{
	padding: 0 6px 0 0;
	margin: 0 6px 0 0;
}

.boxes .box .subitems span.label
{
	font-weight: bold;	
}

.boxes .box .subitems span.reaction
{
	border-right: none;
	background: url(../images/reaction-box.gif) left 50% no-repeat;
	padding: 0 0 0 16px;	
}

.boxes .box .content
{
	position: relative;
	float: left;
	width: 170px;
	font-size: 11px;
		
}

.boxes .box .moreNews
{
	position: relative;
	width: 106px;
	display: block;
	height: 19px;
	line-height: 19px;
	background: url(../images/box-item.png) left top no-repeat;
	color: #454545;
	font-size: 10px;
	margin: 10px 0 0 0;	
	text-align: left;
	padding: 0 0 0 16px;
}

.newsList
{
	position: relative;
	border: 1px solid #aaa;
	padding: 0;	
	
}

.newsList .newsHeader
{
	position: relative;
	width: 100%;
	background: #000 url(../images/bgHeader.gif) left top repeat-x;	
	margin: 0 0 20px 0;
}

.newsList .newsHeader h2
{
	position: relative;
	background: url(../images/arrowHeader.gif) left 50% no-repeat;	
	color: #fff;
	font-size: 10px;
	line-height: 29px;
	height: 29px;
	margin: 0 0 0 10px;
	padding: 0 0 0 16px;
	text-transform: uppercase;
	
}

.newsList .itemMore
{
	position: relative;
	margin: 0 20px 0 20px;	
	padding: 0 0 20px 0;
}

.newsList .itemMore .moreNews
{
	position: relative;
	width: 160px;
	display: block;
	height: 19px;
	line-height: 19px;
	background: url(../images/bgMoreLong.gif) left top no-repeat;
	color: #fff;
	font-size: 10px;
	margin: 10px 0 0 0;	
	text-align: center;
}

.newsList .item
{
	position: relative;
	margin: 5px 20px 10px 20px;	
	padding: 0;
	border-bottom: 1px dotted #aaa;
}

.newsList .last
{
	border-bottom: none;		
}

.newsList .item h3
{
	font-size: 14px;
	font-weight: bold;
	color: #454545;	
	padding: 0;
	margin: 0 0 10px 0;
}

.newsList .item .picture
{
	position: relative;
	float: left;
	width: 100px;
	height: 100px;
	border: 1px solid #b3b3b3;
	margin: 0 10px 30px 0;
}

.newsList .item .picture table
{
	width: 100%;	
}

.newsList .item .picture table tr td
{
	text-align: center;
	vertical-align: center;	
	height: 100px;
}

.newsList .item .picture img
{
	border: 0;
}

.newsList .item .subitems
{
	margin: 0 0 4px 0;	
}

.newsList .item .subitems, .newsList .item .subitems a
{
	font-size: 11px;
	color: #666;
}

.newsList .item .subitems span
{
	padding: 0 6px 0 0;
	margin: 0 6px 0 0;
}

.newsList .item .subitems span.label
{
	font-weight: bold;	
}

.newsList .item .subitems span.reaction
{
	border-right: none;
	background: url(../images/reaction.gif) left 50% no-repeat;
	padding: 0 0 0 16px;	
}

.newsList .content
{
	position: relative;
	float: left;
	width: 430px;
}

.newsList .item .moreNews
{
	position: relative;
	width: 89px;
	display: block;
	height: 19px;
	line-height: 19px;
	background: url(../images/bgMore.gif) left top no-repeat;
	color: #fff;
	font-size: 10px;
	margin: 10px 0 0 0;	
	text-align: center;
}

.boxItem
{
	position: relative;
	margin: 0 0 20px 0;
	width: 99%;
	border: 1px solid #aaa;
}

.boxItem .item
{
	padding: 4px 0;
	border-bottom: 1px dotted #a9a9a9;
}

.boxItem .boxHeader
{
	position: relative;
	width: 100%;
	background: #000 url(../images/bgHeader.gif) left top repeat-x;	
	margin: 0 0 20px 0;		
}

.boxItem .boxHeader h4
{
	position: relative;
	background: url(../images/arrowHeader.gif) left 50% no-repeat;	
	color: #fff;
	font-size: 10px;
	line-height: 29px;
	height: 29px;
	margin: 0 0 0 10px;
	padding: 0 0 0 16px;
	text-transform: uppercase;
}

.boxItem .boxContent
{
	position: relative;	
	height: 1%;
	padding: 0 10px 10px 10px;
}

.boxItem .boxContent a
{
	color: #0368ac;
}

.boxItem .boxContent .boxList
{
	position: relative;
	margin: 0;
	padding: 0;
	list-style: none;
}

.boxItem .boxContent .boxListLeft
{
	float: left;	
}

.boxItem .boxContent .boxListLeft li
{
	float: left;	
	width: 152px;
}

.boxItem .boxContent .boxList li span
{
	margin: 0 4px 0 0;	
}

.boxItem .boxContent .boxList li
{
	line-height: 24px;
	overflow:hidden;
	height:24px;
}

#frmNewsletter button
{
	margin: 6px 0 0 0;
	border: none;
	text-indent: -6000em;
	width: 111px;
	height: 29px;
	background: url(../images/bAanmelden.gif) left top no-repeat;
	cursor: pointer;
}

#frmNewsletter input
{
	border: none;
	width: 214px;
	height: 26px;
	padding: 6px 0 0 10px;
	background: url(../images/bgInput-newsletter.gif) left top no-repeat;
}

#abonnement
{
	position: absolute;
	width: 341px;
	height: 87px;	
	right: 0;
	top: 44px;
	padding: 16px 0 0 4px;
}

#abonnement p
{
	margin-left: 10px;
	font-size: 11px;	
}

#abonnement a
{
	color: #0368ac;
}

.banner
{
	position: relative;
	margin: 0 0 20px 0;	
}

ul.week
{
	position: relative;
	margin: 0 0 20px 0;
	padding: 0;	
	list-style: none;
	float: left;
	height: 1%;
}

ul.week li
{
	position: relative;
	margin: 0 15px 0 0;
	padding: 0 5px 0 0;
	width: 80px;
	line-height: 18px;
	height: 18px;
	float: left;
}

ul.category
{
	position: relative;
	margin: 0 0 20px 0;
	padding: 0;	
	list-style: none;
	float: left;
	height: 1%;
}

ul.category li
{
	position: relative;
	margin: 0 15px 0 0;
	padding: 0 5px 0 0;
	line-height: 18px;
	width: 40%;
	height: 18px;
	float: left;
}

ul.category li a
{
	font-size: 11px;	
}


#newsForward
{
	margin: 0 0 15px 0;
}

#newsForward .info
{
	float:left;
	height: 1%;
	font-size: 90%;
	color: #AAAAAA;
}

#newsForward .labels
{
	float:right;
}

#newsForward a
{
	margin: 0 0 0 4px;
}

#newsForward .picture
{
	
	border: 1px solid #C0C0C0;
	width:120px;
	height:120px;
	padding: 0;
	float:left;
	margin: 0 8px 10px 0;
	text-align: center;
}

.searchBox
{
	position: relative;
	margin: 4px 0 8px 0;
	width: 100%;
	height: 30px;	
}

.searchBox input
{
	float: left;
	border: none;
	width: 308px;
	height: 23px;
	margin: 2px 0 0 0;
	padding: 4px 0 0 10px;
	background: url(../images/bgInput-search.gif) left top no-repeat;
		
}

.searchBox button
{
	margin: 0 0 0 0;
	border: none;
	text-indent: -6000em;
	width: 91px;
	height: 29px;
	background: url(../images/bZoeken.gif) left top no-repeat;
	cursor: pointer;
	float: left;	
}



.boHeader
{
	position: relative;
	width: 100%;
	height: 32px;
	margin: 20px 0 20px 0;	
}

.boHeader div.result
{
	width: 286px;
	height: 30px;
	float: left;
	padding: 0;
	margin: 0;
	line-height: 18px;
}

.boHeader div.order
{
	width: 170px;
	height: 30px;
	float: right;
	padding: 0;
	margin: 0;
}
	
.companyList
{
	padding: 8px;
	border: 1px solid #C5C5C5;
	height: 1%;
	margin: 0 0 10px 0;
}

.large
{
	border: 3px solid #000;
}

.companyList .companyname
{
	font-size: 110%;
	font-weight:bold;
	/*color: #006AAA;*/
	margin: 0 0 3px 0;
}

.large .companyname
{
	font-size: 140%;
	font-weight: bold;
}

.companyList .address
{
	padding: 0;
	margin: 0;
	float: left;
	width: 150px;
	height: 1%;
}

.companyList .extra
{
	padding: 0;
	margin: 0;
	float: left;
	width: 150px;
}

.companyList .picture
{
	float: right;
	border: 1px solid #CFCFCF;
	width: 140px;
	height: 140px;
	padding: 4px;
	text-align: center;
}
	
/* homepage */
#photoarchiveList
{
}

#photoarchiveList .item
{
	position: relative;
	float: left;
	width: 260px;
	margin: 10px 24px 10px 0;
	height:350px;
}

#photoarchiveList .picture
{
	overflow: hidden;
	width: 260px;
	height: 260px;
	border: 1px solid #CFCFCF;
	margin: 0 5px 10px 0;
}

#photoarchiveList .picture img
{
	margin: 0;	
}

#photoarchiveList .content
{
	float:left;
}

#photoarchiveList .photographer
{
	font-size: 12px;
}

#photoarchiveList .email
{

	font-size: 90%;
	
}

#photoarchiveList .description a
{
	font-size: 12px;
	font-weight: bold;
}

#photoarchiveList .picture img
{
	float:left;
	border:0;
	border: 1px solid #CFCFCF;
}


/*Album pagina*/
#photoarchiveAlbum a.back
{
	float: right;
}

#photoarchiveAlbum h2
{
	float: left;
}


#photoarchiveAlbumList 
{
	clear: both;	
	margin: 10px 0 0 0;
}


#photoarchiveAlbumList .item
{
	float: left;
	width: 120px;
	margin: 0 20px 20px 0;
}

#photoarchiveAlbumList .picture
{
	width: 120px;
	height: 120px;
	text-align: center;
	border: 1px solid #CFCFCF;	
}

#photoarchiveAlbumList .picture img
{
	border:0;
}

#photoarchiveAlbumList .info
{
	text-align: center;
}


/*Foto detail pagina*/
#photoarchivePhoto
{
	
}

#photoarchivePhoto a.back
{
	float:right;
}

#photoarchivePhoto .description
{
	float:left;	
	margin: 0 5px 0 0;		
}

#photoarchivePhoto .info
{
	float:left;
}

#photoarchivePhoto .extra
{
	text-align: center;
	margin-bottom: 5px;
}


#photoarchivePhoto .picture
{
	margin: 20px 0 10px 0;
	clear: both;
	width: 590px;
	height: 590px;
	border: 1px solid #CFCFCF;
	text-align: center;
	position:relative;
}

#photoarchivePhoto .picture img
{
	margin: auto 0;
	display: block;
	position: relative;
}

#photoarchivePhoto .navigation
{
	text-align: center;
}

.home-review .picture
{	
	float: right;
}

.home-review h2 a:hover
{
	color: #000;
	text-decoration: none;
}

.home-review .specs
{
	font-size: 100%;
}

.home-review .more
{
	font-size: 120%;
}

.home-review .all
{
	text-align: right;
}

.reviewList
{
	position: relative;
	border: 1px solid #aaa;	
	padding: 0 0 20px 0;
	
}

.reviewList .reviewHeader
{
	position: relative;
	width: 100%;
	background: #000 url(../images/bgHeader.gif) left top repeat-x;	
	margin: 0 0 20px 0;
}

.reviewList .reviewHeader h2
{
	position: relative;
	background: url(../images/arrowHeader.gif) left 50% no-repeat;	
	color: #fff;
	font-size: 10px;
	line-height: 29px;
	height: 29px;
	margin: 0 0 0 10px;
	padding: 0 0 0 16px;
	text-transform: uppercase;
}

.reviewList .itemMore
{
	position: relative;
	margin: 0 20px 20px 20px;	
	padding: 0 0 20px 0;
}

.reviewList .itemMore .moreNews
{
	position: relative;
	width: 160px;
	display: block;
	height: 19px;
	line-height: 19px;
	background: url(../images/bgMoreLong.gif) left top no-repeat;
	color: #fff;
	font-size: 10px;
	margin: 10px 0 0 0;	
	text-align: center;
}

.reviewList .item
{
	position: relative;
	margin: 20px 10px 10px 10px;	
	padding: 0 10px 0 0;
	border-right: 1px dotted #aaa;	
	width: 260px;
	height: 340px;
	float: left;
}

.reviewList .noborder
{
	border-right: 0px solid #fff;		
	margin: 20px 0 10px 10px;
}

.reviewList .last
{
	border-bottom: none;		
}

.reviewList .item h3
{
	font-size: 14px;
	font-weight: bold;
	color: #454545;	
	padding: 0;
	margin: 0 0 10px 0;
}

.reviewList .item .picture
{
	position: relative;
	float: left;
	width: 110px;
	height: 110px;
	border: 1px solid #CFCFCF;
	padding: 5px;
	margin: 0 10px 30px 0;
}

.reviewList .item .picture table
{
	width: 100%;	
}

.reviewList .item .picture table tr td
{
	text-align: center;
	vertical-align: center;	
	height: 100px;
}

.reviewList .item .picture img
{
	border: 0;
}

.reviewList .item .subitems
{
	margin: 0 0 4px 0;	
}

.reviewList .item .subitems, .reviewList .item .subitems a
{
	font-size: 11px;
	color: #666;
}

.reviewList .item .subitems span
{
	padding: 0 6px 0 0;
	margin: 0 6px 0 0;
}

.reviewList .item .subitems span.label
{
	font-weight: bold;	
}

.reviewList .item .subitems span.reaction
{
	border-right: none;
	background: url(../images/reaction.gif) left 50% no-repeat;
	padding: 0 0 0 16px;	
}

.reviewList .content
{
	position: relative;
	float: left;
	width: 320px;
}

.reviewList .moreNews
{
	position: relative;
	width: 160px;
	display: block;
	height: 19px;
	line-height: 19px;
	background: url(../images/bgMore.gif) left top no-repeat;
	color: #fff;
	font-size: 10px;
	margin: 10px 0 0 0;	
	text-align: center;
	float: right;
}

.reviewList .boxList
{
	position: relative;
	margin: 0;
	padding: 0 0 0 10px;
	list-style: none;
	float: left;		
}

.reviewList .boxList a
{
	color: #0368ac;
}

.reviewList .boxList li span
{
	margin: 0 4px 0 0;	
}

.reviewList .boxList li
{
	line-height: 24px;	
	width: 280px;
	float: left;
}


#gallery
{
	position: relative;
	display: block;
}

#gallery ul
{
	position: relative;
	margin: 0;
	padding: 0;
	list-style: none;
	display: block;
}

#gallery li
{
	position: relative;
	float: left;
	margin: 0 8px 8px 0;
	padding: 0;
	width: 90px;
	height: 90px;
	display: block;
	list-style: none;	
	border: 1px solid #b3b3b3;
}

/*---{ Zoeken )-------------------------------------------------------*/


#search-list{
	margin: 20px 0 0 0;
	border-top: 1px solid #CCCCCC;
}

.search-list-item{
	margin:5px 0 5px 0;
	padding:5px 0 5px 0;
	border-bottom: 1px solid #CCCCCC;
}

.search-list-item .object
{
	font-weight: bold;
	font-size: 80%;
	text-transform: uppercase;
	color:#CFCFCF;
	margin:0;
	float:right;
}

.search-list-item .number
{
	float:left;
	font-size: 120%;
	margin: 0 5px 0 0;
	font-weight: bold;
	
}

.search-list-item h3
{
	font-size: 120%;
}
.search-list-item h3 a
{
	color: #000;
}

.search-list-item .date
{
	padding:0;
	margin: 0 0 10px 0;
	font-size:90%;
	color: #cfcfcf;
}

.search-list-item .content
{
	clear:both;
	padding:0;
	margin:0;
	line-height: 18px;
}

.search-list-item .highlight
{
	background: yellow;
	color: #000;
	font-weight: normal;
	padding: 0 4px;
}

.search-list-item .link a
{
	font-size: 95%;
}

.search-input
{
	border: 1px solid #C0C0C0;
	font-size: 90%;
	width:400px;
}

.search-result-header
{
	margin: 20px 0 10px 0;
}


#phoneDetail
{
	margin: 0 0 20px 0;
}

#phoneDetail .labels a
{
	font-size: 14px;	
}

#phoneDetail h1
{
	font-size: 24px;
	color: #454545;
	margin: 0;
	padding: 0;	
}

#phoneDetail ul.tools
{
	position: relative;
	list-style: none;
	margin: 10px 0 20px 0;
	padding: 0;
	float: left;	
}

#phoneDetail ul.tools li
{
	position: relative;
	list-style: none;
	margin: 0 20px 0 0;
	padding: 0 0 0 24px;
	float: left;
	line-height: 18px;		
}

#phoneDetail ul.tools li.reaction
{
	background: url(../images/ico-reaction.gif) left 50% no-repeat;	
}

#phoneDetail ul.tools li.send
{
	background: url(../images/ico-tellafriend.gif) left 50% no-repeat;	
}

#phoneDetail ul.tools li.print
{
	background: url(../images/ico-print.gif) left 50% no-repeat;	
}

#phoneDetail .redactie
{
	color: #aaa;
}

#phoneDetail .picture
{
	position: relative;
	float: left;
	width: 120px;
	height: 120px;
	border: 1px solid #aaa;	
	margin: 0 10px 0 0;
}

#phoneDetail .usp
{
	position: relative;
	float: left;
	width: 250px;
}

#phoneDetail .usp ul
{
	position: relative;
	padding: 0;
	margin: 0 0 0 10px;
}

#phoneDetail .usp ul li
{
	position: relative;
	padding: 0 0 0 14px;
	margin: 0;
	background: url(../images/bullet.gif) left 5px no-repeat;
	list-style: none;
}

#phoneDetail .spec
{
	margin: 8px 0 0 0;
	width: 100%;
}

#phoneDetail .spec td
{
	padding: 4px 0;	
	vertical-align: top;
}

#phoneDetail .spec .odd td
{
	background: #f5f5f5;	
}

#phoneDetail .pictureItem
{
	position: relative;
	float: right;
	width: 150px;
	height: 150px;
	border: 1px solid #aaa;	
	margin: 0 10px 0 0;
}

#phoneDetail .thumbList
{
	float: left;
	width: 360px;
}

#phoneDetail .thumbList ul
{
	position: relative;
	list-style: none;
	margin: 0;
	padding: 0;	
}

#phoneDetail .thumbList ul li
{
	float: left;
	padding: 0;
	margin: 0 10px 10px 0;
	width: 90px;
	height: 90px;
	border: 1px solid #aaa;
}

#searchComponent
{
	position: relative;
	margin: 40px 0 0 0; 	
}

#search
{
	padding: 0;		
}

#results
{
	border-top: 1px solid #ddd;	
	padding: 20px 0 0 0;
}

#results em
{
	font-style: normal;
	font-weight: bold;
	background: yellow;
}

#results .searchResults
{
	position: relative;
	float: right;
	display: block;
	margin: 0 0 20px 0;	
}

#results .item
{
	position: relative;
	margin: 0 0 20px 0;
	padding: 0 0 0 0;
	z-index: 1;
	line-height: 18px;
}

#results .itemPreview
{
	position: relative;
	margin: 0 0 20px 0;
	padding: 0 0 0 10px;
	border-left: 1px solid #eee;
	z-index: 2;
}


#results .item .percentageBox
{
	position: absolute;
	top: 0;
	right: 0;
	width: 100px;
	height: 10px;
	border: 1px solid #ddd;	
	padding: 1px;
	margin: 2px 0 0 0;
	z-index: 100;
}

#results .item .percentage
{
	background: #ddd;
	height: 10px;	
}

#results .item .title
{
	position: relative;
	margin: 0;
	padding: 0;
	z-index: 1;
	
}

#results .item .title em
{
	background: none;
}

#results .item .title a
{
	font-size: 1.4em;
	font-weight: normal;
	color: #0368ac;
	margin: 0;
	padding: 0;
}

#results .item a
{
	color: #0075bb;
}

#results .item p
{
	margin: 0;
	padding: 0;
}

#searchAdvanced
{
	position: relative;
	margin: 10px 0 0 0;
	padding: 0 0 20px 40px;	
}

#searchAdvanced ul
{
	list-style: none;	
}

#searchAdvanced ul li
{
	float: left;
	margin: 0 20px 0 0;	
}

.rssBody ul{
	margin:0;
	padding:0;
	list-style:none;
}

.channelworld{
	width:72px;
	height: 15px;
	position:absolute;
	top:32px;
	right:5px;
	background:url(../images/channelworld.gif) no-repeat bottom right;
}


#popupWrapper {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 5001;
}
#popupWrapper #popup {		
	position: relative;
	margin: 0 auto;
	margin-top: 180px;
	width: 400px;
	height: 200px;
	background: #fff;
	-webkit-box-shadow: 7px 7px 5px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    7px 7px 5px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         7px 7px 5px 0px rgba(50, 50, 50, 0.75);
	_border: 1px solid #000;
	text-align: left;
}
#popupWrapper #popup .popupContent {
	text-align: left;
	padding: 20px 15px;
	font-size: 13px;
}
#popupWrapper #popup .popupContent img.logo {
	width: 200px;	
	margin: -8px 0 0 -1px;
}
#popupWrapper #popup .popupContent div {
	font-size:18px;
	margin-bottom: 8px;
}
#popupWrapper #popup .CloseBtn {
	position: absolute;	
	bottom: 0;
	display:block;
	width: 100%;
	background: #e2e2e2;
	text-align: right;
	line-height: 26px;
	text-decoration: none;
	font-size: 12px;
}
